﻿@import url(https://fonts.googleapis.com/css?family=Oswald);
/* COLORS 
GREEN  028505
BLUE  336699
BROWN  4c3113

*/

a:link {color:#033e81}
a:visited {color:#312665}
a:hover {color:#336699}

/*===========================================================================================================================
 BASE
===========================================================================================================================*/
iframe{
	width:100%;
	border:none;
}
html {height: 100%; font-size: 100%; overflow-x:hidden; -webkit-text-size-adjust: 100%} /* Force scrollbar in non-IE and Remove iOS text size adjust without disabling user zoom */
body {
margin: 0; 
min-height: 100%; 
-webkit-font-smoothing:antialiased; /*font-smoothing:antialiased; text-rendering:optimizeLegibility;*/ 
background-image:url('borders/bkg.jpg');
/*background-color:#336699; */
background-color: rgba(61,128,196,1);
background-color: -moz-linear-gradient(top, rgba(61,128,196,1) 0%, rgba(42,85,128,1) 100%);
background-color: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(61,128,196,1)), color-stop(100%, rgba(42,85,128,1)));
background-color: -webkit-linear-gradient(top, rgba(61,128,196,1) 0%, rgba(42,85,128,1) 100%);
background-color: -o-linear-gradient(top, rgba(61,128,196,1) 0%, rgba(42,85,128,1) 100%);
background-color: -ms-linear-gradient(top, rgba(61,128,196,1) 0%, rgba(42,85,128,1) 100%);
background-color: linear-gradient(to bottom, rgba(61,128,196,1) 0%, rgba(42,85,128,1) 100%);
background-repeat:repeat-x;
} /* Improve default text rendering, handling of kerning pairs and ligatures */

/*===========================================================================================================================
 DEFAULT FONT SETTINGS
===========================================================================================================================*/
/* 16px base font size with 150% (24px) friendly, unitless line height and margin for vertical rhythm */
/* Font-size percentage is based on 16px browser default size */
body, button, input, select, textarea {font: 100%/1.5 Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif; font-size: 1em; color: #333;} /* IE7 and older can't resize px based text */
p, blockquote, q, pre, address, hr, code, samp, dl, ol, ul, form, table, fieldset, menu, img {margin: 0; padding: 0}

/*===========================================================================================================================
 TYPOGRAPHY
 ===========================================================================================================================*/
/* Composed to a scale of 12px, 14px, 16px, 18px, 21px, 24px, 36px, 48px, 60px and 72px */
h1, h2, h3, h4, h5, h6 {font-family:Oswald, "Arial Narrow", Arial, sans-serif, sans-serif;color:#4c3113; padding:10px 10px 0px 20px;text-shadow:1px 1px 1px rgba(0,0,0,.10);}
h1 {margin: 0; font-size: 3.25em; line-height: 1.2em; margin-bottom: 0.4em} /* 60px / 72px */
h2 {margin: 0; font-size: 2.5em; line-height: 1em; margin-bottom: 0.4em} /* 48px / 48px */
h3 {margin: 0; font-size: 2.25em; line-height: 1.3333333333333333333333333333333em; margin-bottom: 0.4em} /* 36px / 48px */ 
h4 {margin: 0; font-size: 1.5em; line-height: 1em; margin-bottom: 0.4em} /* 24px / 24px */
h5 {margin: 0; font-size: 1.3125em; line-height: 1.1428571428571428571428571428571em; margin-bottom: 0.4em} /* 21px / 24px */
h6 {margin: 0; font-size: 1.125em; line-height: 1.3333333333333333333333333333333em; margin-bottom: 0.4em} /* 18px / 24px */
p, ul, blockquote, pre, td, th, label {margin: 0; font-size: 1em; line-height: 1.5em;} /* 16px / 24px */
small, p.small {margin: 0; font-size: 0.875em; line-height: 1.7142857142857142857142857142857em; margin-bottom: 1.7142857142857142857142857142857em} /* 14px / 24px */
p{padding:10px 20px;}

/*===========================================================================================================================
WIDTH OF PAGE 
===========================================================================================================================*/

#shell{width:1100px; margin:0 auto;}  /*was 1000px*/
div.clearboth{clear:both;height:0px;}

/*===========================================================================================================================
HEADER 
===========================================================================================================================*/

.header {height:162px;padding-top:10px;}
.logo{width:358px; float: left;}
.phone {width:282px;float:right;text-align:right;}

/*===========================================================================================================================
CONTENT

These are containing divs.  All elements should be designated inside of the specific divs below.  
No padding or margin should ever be placed on these divs.
===========================================================================================================================*/
.main{z-index:8888;position:relative;}
.main #shell {background-color:#fff; border-bottom-right-radius:10px;	-moz-border-radius-bottomright:10px;	-webkit-border-bottom-right-radius:10px;border-bottom-left-radius:10px;	-moz-border-radius-bottomleft:10px;	-webkit-border-bottom-left-radius:10px; padding-bottom: 15px;}
/* Full Width Layout*/
.fullwidth
{width:100%;}

/* Equal Two Column Layout*/
.twocolumns{width:100%; float:left;}
.twocol{width:50%; float:left;}
.highlight {border-radius:10px;background-color:#eeebe7; border:2px #4c3113 solid;width:90%;margin:0 auto;margin-bottom:20px;}
.highlight h2{text-align:center;color:#028505;font-size:1.3em;}
.highlight p{padding:10px 15px;margin-bottom:8px;}
.highlight p.sign{background-image:url('borders/parksign.png');background-size:100%;padding:17px 5px;text-align:center;color:#fff;font-size:20px;text-shadow:1px 1px 1px #000;}
.highlight p.sign a{color:#fff !important;text-decoration:none;}
.highlight p.icons {padding:5px; text-align:center;}
.highlight p.icons img {width:45px !important; height:auto !important;}

/*  DNN Box  */
.div dnnblock {border-radius:10px;background-color:#eeebe7; border:2px #4c3113 solid;width:90%;margin:0 auto;margin-bottom:20px;}



/* UnEqual Two Column Layout*/
.twocolumns{width:100%; float:left;}
.twocolbig{width:70%; float:left;}
.twocolsmall{width:30%; float:left;}
#rentals .twocolumns {border-bottom: 2px solid #4c3113;}
#rentals .twocolumns h4 {padding-bottom:0; margin-bottom:0; color:#028505;}

/* Equal Three Column Layout*/
.threecolumns{width:100%;float:left;}
.threecol{width:33.3%; float:left;}
.threecol h4 {padding:0 0 15px 0;margin-top:0;}


/* Equal Four Column Layout*/
.fourcolumns{width:100%;float:left;}
.fourcol{width:25%; float:left; }

/* Equal Six Column Layout*/
.sixcolumns{width:100%;float:left;}
.sixcol{width:16.6%; float:left; }
.sixcol p{text-align:center;}

.center{text-align:center;}
	
/* Image Styles */

.banner img {width:100%; height:auto; }
.twocolbig img{ width:300px; height:auto; float:right;margin:10px;box-shadow:10px 10px 20px #b0b0b0; border:1px solid #4c3113;}
.twocolbig img.process {float:none; padding:2px; margin:0; box-shadow:0 0 0; width:120px; border:0;}
img.parks {box-shadow:5px 5px 10px #b0b0b0; }

img.rental{ width:200px !important; height:auto !important;float:none !important;box-shadow:5px 5px 10px #b0b0b0; }
div.banner {clear:both;}
#fadeshow1 .gallerylayer img{max-width: 100%;height: auto;}

#fadeshow1{
	margin-bottom: 0.7em;
}

/*===========================================================================================================================
FOOTER
===========================================================================================================================*/

#footer {background-color:#028505 !important;z-index:10;margin-top:-40px;position:relative;}
#footer #shell { padding: 66px 0; }
#footer h2 {font-size:1.3em; color:#fff; padding:0;text-align:center;}
#footer p{padding:0; margin-bottom:12px;font-size:1.0em; color:#fff;text-align:center;}
#footer a:link,#footer a:visited {color:#fff; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
/*===========================================================================================================================
#Media Queries
============================================================================================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {

#fadeshow1{height: 320px !important;}

#shell {width:100%;}

/* Equal Two Column Layout*/
.twocolumns{width:100%; float:left;}
.twocol{width:46%; float:left; }

/* UnEqual Two Column Layout*/
.twocolumns{width:100%; float:left;}
.twocolbig{width:66%; float:left;}
.twocolsmall{width:26%; float:left;}

/* Equal Three Column Layout*/
.threecolumns{width:100%; float:left; }
.threecol{width:30%; float:left; }

/* Equal Four Column Layout*/
.fourcolumns{width:100%;float:left; }
.fourcol{width:22%; float:left;}

}

/* TABLET/NETBOOK */
	
@media only screen and (max-width: 767px) { 

#fadeshow1{height: 260px !important;}

#shell {width:100%;}

/* Equal Two Column Layout*/
.twocolumns{width:100%;}
.twocol{width:100%; float:none; }

/* UnEqual Two Column Layout*/
.twocolumns{width:100%; }
.twocolmaps{
	width:auto;
}
.twocolbig{width:100%; float:none;}
.twocolsmall{width:100%; float:none;}

/* Equal Three Column Layout*/
.threecolumns{width:100%; }
.threecol{width:100%; float:none; }

/* Equal Four Column Layout*/
.fourcolumns{width:100%; }
.fourcol{width:100%; float:none; }
	
/* Equal Six Column Layout*/
.sixcolumns{width:100%;}
.sixcol{width:100%; float:none; }


}

/* SMALL TABLET */

@media only screen and (max-width:600px) {
#fadeshow1{height: 200px !important;}
#shell {width:100%;}
.header{height:auto;padding-bottom:20px;}
.logo{width:100%;float:none;text-align:center;}
.phone {width:100%;float:none;text-align:center;}
.phone img {width:90%;height:auto;}
.twocolbig img{ float:none; text-align:center;}


}

/* MOBILE LANDSCAPE */

@media only screen and (max-width:479px) {
#fadeshow1{height: 100px !important;}
#shell {width:100%;}
.header{height:auto;padding-bottom:20px;}
}

/* MOBILE PORTRAIT */

@media only screen and (max-width:300px) {
#shell {width:100%;}
.header{height:auto;padding-bottom:20px;}

}

/*! normalize.css 2011-08-31T22:02 UTC Â· http://github.com/necolas/normalize.css */

/* ===================================================================================================================================
   HTML5 display definitions
   =================================================================================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio,
canvas,
video {
    display: inline-block;
    display: inline;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 */

audio:not([controls]) {
    display: none;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Keeps page centred in all browsers regardless of content height
 * 3. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
    font-size: 100%; /* 1 */
    overflow-y: scroll; /* 2 */
    -webkit-text-size-adjust: 100%; /* 3 */
    -ms-text-size-adjust: 100%; /* 3 */
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
    margin: 0;
}

/* 
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */



/* =============================================================================
   Links
   ========================================================================== */

a {
    color: #00e;
}

a:visited {
    color: #551a8b;
}

/*
 * Addresses outline displayed oddly in Chrome
 */

a:focus {
    outline: 0;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */

a:hover,
a:active {
    outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3/4, S4/5, Chrome
*/

b, 
strong { 
    font-weight: bold; 
}

blockquote {
    margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */

mark {
    background: #ff0;
    color: #000;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
    quotes: none;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin: 0 0 .6em 0;
    padding: 0 0 0 40px;
    font-size: .85em;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, F3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
    margin: 0;
}

/*
 * Define consistent margin and padding
 */

fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects alignment displayed oddly in IE6/7
 */

legend {
    border: 0; /* 1 */
    margin-left: -7px; /* 2 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, F3/4, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */



/* =============================================================================
   Tables
   ========================================================================== */

/* 
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:before,.clearfix:after{content:" ";display:table;} 
.clearfix:after{clear:both;} 
/*.clearfix{zoom:1;}*/

/* =============================================================================
   Removes weird scrollbar in slider
   ========================================================================== */

/*@media screen and (-webkit-min-device-pixel-ratio:0) {*/ 
/* Safari and Chrome */
/*html {
 overflow-y:auto;
}
}
*/
.medfont{
	
	font-size:20px;
	text-decoration:none;
	line-height:1.5;
}
.frameclass{
	border:0 none;
    width: 100%;
}